.table-tabs th {
  max-width: 150px;
  color: #000000;
  padding: 1em;
  padding-bottom: 0.6em;
  background-color: #ffc399 !important;
  border-left: 1px solid #000000;
  border-bottom: 1px solid transparent;
  border-top: 0;
  vertical-align: top !important;
  font-weight: bold !important;
}
.table-tabs th:nth-child(n+3):hover {
  background-color: #ffb480 !important;
}
.table-tabs th:nth-child(n+3):focus {
  background-color: #ffb480 !important;
}
.table-tabs th:first-child {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  border-left: 0 !important;
}
.table-tabs th:last-child {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
.table-tabs tr {
  border-top: 1px dotted #ddd;
}
.table-tabs tr:hover td {
  background-color: rgba(255, 195, 153, 0.3);
}
.table-tabs td {
  vertical-align: top !important;
  max-width: 150px;
}
.table-tabs .selected {
  background-color: #ff6b00 !important;
}
.table-tabs .selected .toggle:before {
  content: "";
  border-top-color: #000000;
}
.table-tabs .toggle {
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
  display: block;
  text-align: center;
  line-height: 1em;
  margin-bottom: 1em;
}
.table-tabs .toggle:before {
  content: "";
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #262729;
  display: inline-block;
}